.header {
    background: #278032;
    color: #ffffff;
}
.header > .container {
    padding: 0px 0 15px;
}
.header-desktop .company {
    float: left;
    margin-top: 20px;
}
.header-desktop .company .logo{
    float: left;
    margin-right: 20px;
}
.header-desktop .company .slogan {
    float: left;
    margin-top: 20px;
}
.header-desktop .company .slogan h1 {
    text-transform: uppercase;
    color: #fff;
    margin: 0px 0 0 0px;
    letter-spacing: 3px;
}
.header-desktop .company h1 a {
    font-size: 35px;
    font-weight: bold;
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    white-space: nowrap;
}
.header-desktop .company .slogan p{
    text-align: center;
    text-transform: uppercase;
    color: #fa5b05;
    margin: 0px;
}
.header-desktop .company .slogan .p1{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 8px;
    padding-left: 10px;
    margin-top: 5px;
}
.header-desktop .company .slogan .p2{
    font-size: 12px;
    letter-spacing: 2px;
    margin-left: -10px;
}
.header-desktop .contact-info {
    float: right;
    margin-top: 15px;
    text-align: right;
    line-height: 33px;
}
.header-desktop .contact-info p {
    font-size: 20px;
    color: #fa5b05;
}
.header-desktop .contact-info .phone {
    margin-top: 8px;
    font-size: 25px;
    font-weight: 700;
}
.header-desktop .contact-info p {
    font-size: 28px;
}

.header-mobile{ 
    display: none; 
    padding-top: 20px;
}
.header-mobile .company .slogan {
    float: left;
    margin-top: 20px;
}
.header-mobile .company .slogan h1 {
    text-transform: uppercase;
    color: #fff;
    margin: -9px 0 0 0px;
}
.header-mobile .company .slogan p{
    font-size: 18px;
    text-transform: uppercase;
    color: #fa5b05;
}
.header-mobile .company .slogan .p1{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fa5b05;
    letter-spacing: 2px;
}
.header-mobile .company .phone{ font-size: 20px; color: #fa5b05; }

@media (min-width: 980px) and (max-width: 1199px) {
    .container {
        width: 940px;
        /*border:1px red solid;*/
    }

    .header-menu .sf-menu li a div { font-size: 18px; }

    .social-list{ margin: 0px; padding: 22px 0px 0px 0px; }

    .map_caption .desktop{ display: block; }
    .map_caption .mobile{ display: none; }

    .header-desktop .company .slogan{ padding: 0px 0px 5px 20px; }
    .header-desktop .company .slogan p{ line-height: 40px; }
    .header-desktop .company .slogan h1{ margin-top: 0px; }
    .header-desktop .company .slogan h1 a{ font-size: 23px; }
    .header-desktop .company .slogan .p1{ font-size: 14px; letter-spacing: 5px; margin-bottom: 0px; margin-top: -1px; padding: 0px; }
    .header-desktop .company .slogan .p2{ font-size: 10px; margin: 0px; padding: 0px; line-height: 17px; letter-spacing: 0px; }
}
@media (min-width: 768px) and (max-width: 979px) {
    .container {
        width: 748px;
        /*border:1px red solid;*/
    }
    .header-desktop, .stuck{ display: none; }
    .header-mobile{ display: block; }

    .video_demonstration .col-md-4{ width: 50%; float: left; }
    .off2 .col-md-4{ width: 50%; float: left; }

    .map_caption .desktop{ display: none; }
    .map_caption .mobile{ display: block; }

    .header-desktop, .stuck{ display: none; }
    .nav-mobile{ display: block; }
    
    .header-mobile .company .slogan h1 {
        font-size: 20px;
        text-transform: uppercase;
        margin: -15px 0px 0px 0px;
        letter-spacing: 6px;
    }
    .header-mobile .company .slogan p{
        font-size: 16px;
        text-transform: uppercase;
        color: #fa5b05;
        padding: 0px;
        margin: 0px;
    }
    .header-mobile .company .slogan .p1{ font-size: 14px; letter-spacing: 8px; margin-top: 10px; }
    .header-mobile .company .slogan .p2{ font-size: 10px; letter-spacing: 0px; }
}
@media (max-width: 767px) and (min-width: 480px) {
    .container {
        width: 570px;
        padding: 0 0px;
        /*border:1px red solid;*/
    }
    .header-desktop, .stuck{ display: none; }
    .header-mobile{ display: block; }
    .header-mobile .company .col-xs-3{ padding: 0px; }
    .header-mobile .company .slogan{ margin-top: -2px; }
    .header-mobile .company .slogan h1{ margin: 0px; padding: 0px; }
    .header-mobile .company .slogan p{ font-size: 13px; margin: 0px; }
    .header-mobile .company .slogan .p2{ margin-top: -5px; }
    .header-mobile .company .phone{ font-size: 14px; color: #fa5b05; }
    .nav-mobile{ display: block; }

    .map{ background: rgba(25, 25, 25, 0.8); height: auto !important; } 
    .map .overlay{ display: none; }
    .map .container{ }
    .map .google-map-api{ display: none; }
    .map img.map-contact{ display: block; }

    .video_demonstration .col-md-4{ width: 50%; float: left; }
    .off2 .col-md-4{ width: 50%; float: left; }

    .map_caption .desktop{ display: none; }
    .map_caption .mobile{ display: block; }
}
@media (max-width: 479px) {
    body {
        padding: 0;
    }
    .container {
        width: 350px;
        padding: 0 15px;
        /*border:1px red solid;*/
    }
    .row {
        margin-left: 0;
    }

    .header-mobile{ display: block; }
    .header-mobile .col-xs-3{ width: 100%; text-align: center; }
    .header-mobile .col-xs-6{ width: 100%; text-align: center; }
    .header-mobile .company .slogan { float: left; margin-top: 20px; }
    .header-mobile .company .slogan h1 {
        font-size: 25px;
        text-transform: uppercase;
        margin: -9px 0 10px 0px;
    }
    .header-mobile .company .slogan p{
        font-size: 9px;
        text-transform: uppercase;
        color: #fa5b05;
        padding: 0px;
        margin: 0px;
    }
    .header-mobile .company .phone{
        font-size: 22px;
        color: #fa5b05;
        letter-spacing: 2px;
    }
    .header-desktop, .stuck{ display: none; }
    .nav-mobile{ display: block; }

    .map{ background: rgba(25, 25, 25, 0.8); height: auto !important; } 
    .map .overlay{ display: none; }
    .map .container{ }
    .map .google-map-api{ display: none; }
    .map img.map-contact{ display: block; }

    .map_caption .desktop{ display: none; }
    .map_caption .mobile{ display: block; }

    /*Editor Custom*/
    .content_table {
        display: block;
        width: 100%;
        /*border-left: 1px solid #27802a;*/
        /*border-right: 0px solid #27802a;*/
        overflow: auto;
        /*margin: 0px auto;*/
    }
}

@media (max-width: 350px) {
    /*Editor Custom*/
    .content_table {
        display: block;
        width: 100%;
        /*border-left: 1px solid #27802a;*/
        /*border-right: 0px solid #27802a;*/
        overflow: auto;
        /*margin: 0px auto;*/
    }
}